# CyberSource.TmsNetworkTokenServicesPaymentCredentials

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**enabled** | **Boolean** | Indicates if Payment Credentials are enabled. If enabled, this provides access to the unredacted token and its associated cryptogram. | [optional] 


